@()(implicit i18nMessages: Messages)

<div>
    <div id="xivo-logo">
        <img src="@routes.Assets.versioned("images/xivo_logo.svg")" />
    </div>
    <login-form on-login="onLogin()" host-and-port="hostAndPort" error-code="error" use-sso="useSso" openid-client-id="openidClientId" openid-server-url="openidServerUrl" cas-server-url="casServerUrl" cas-logout-enable="casLogoutEnable"  openid-logout-enable="openidLogoutEnable" title="@i18nMessages("ccmanager.title")"/>
</div>
